version: 1.0.3
files:
  - url: Teamite-1.0.3-mac.zip
    sha512: HcPwRp8EYd3SLEwDYjg4oxK5IJqGvAX+wuH0dJVQW+Be946SGL5t3QgOBWwTRr/cOD6oChtUZd81k08FkSsYwg==
    size: 94650350
    blockMapSize: 99756
  - url: Teamite-1.0.3.dmg
    sha512: 3+qXS4NRb7iIVWzMEe/37OJm4iErBw0FpedGOjqzkk6dQ4BCTtkRMXe8XSIByZ4IinfMqnaUNtpJ6btZcKOI1g==
    size: 96680117
path: Teamite-1.0.3-mac.zip
sha512: HcPwRp8EYd3SLEwDYjg4oxK5IJqGvAX+wuH0dJVQW+Be946SGL5t3QgOBWwTRr/cOD6oChtUZd81k08FkSsYwg==
releaseDate: '2021-01-30T14:56:04.062Z'
